
<!-- README.md is generated from README.Rmd. Please edit that file -->

# rsyncrosim <img src="inst/images/sticker.png" align="right" width=140/>

## The R interface to SyncroSim

[![License:
MIT](https://img.shields.io/badge/License-MIT-yellow.svg)](https://opensource.org/licenses/MIT/)
[![R-CMD-check](https://github.com/syncrosim/rsyncrosim/workflows/R-CMD-check/badge.svg)](https://github.com/syncrosim/rsyncrosim/actions/)
[![CRAN
Version](https://www.r-pkg.org/badges/version/rsyncrosim)](https://CRAN.R-project.org/package=rsyncrosim/)
[![Downloads](https://cranlogs.r-pkg.org/badges/rsyncrosim?color=brightgreen)](https://CRAN.R-project.org/package=rsyncrosim/)

## About SyncroSim

  - **Automatically structure your data:** SyncroSim ties together your
    existing data from disparate formats, such as Excel, CSV, and
    GeoTIFF. No database is required – SyncroSim automatically
    structures your data files for you.

  - **Use your data to make predictions:** SyncroSim allows you to chain
    together “models” – including existing off-the-shelf programs and
    scripts written in languages such as R, Python and C\# – to
    transform your data into predictions.

  - **Engage decision makers:** No longer are forecasts delivered by
    analysts as static reports. Through its unique, easy-to-use
    interface, SyncroSim allows non-technical users to define, run and
    track their own “what-if” scenarios using the original data and
    models.

  - **Go big:** SyncroSim is specifically designed to handle big data,
    including support for cloud computing, multiprocessing, and large
    rasters.

## About `rsyncrosim`

The rsyncrosim R package allows you to script and run SyncroSim
operations in R.

### Installation

  - [Download](https://cran.r-project.org/package=rsyncrosim/) from CRAN

### Getting Started

  - Run the
    [vignette](https://cran.r-project.org/package=rsyncrosim/vignettes/rsyncrosim_tutorial.html)

  - View the package
    [documentation](https://cran.r-project.org/package=rsyncrosim/rsyncrosim.pdf)
